<style>

ul.svertical{
    position: absolute;
    top 0px;
    left 0px;
    background: red; /* background of menu */
    margin: 0;
    list-style: none;
}

ul.svertical li{
    list-style: none;
    text-align: left; /* right align menu links */
    z-index:3;
    position: relative;
    top: 7em;
    margin: 0px;
   max-width: 135px; 
   
}
ul.svertical2 li{
    list-style: none;
    text-align: left; /* right align menu links */
    z-index:3;
    position: relative;
    top: 7em;
    margin: 0px;
    max-width: 100px;
}

ul.svertical li a{
    list-style: none;
    position: relative;
    display: inline-block;
    text-indent: 10px;
    overflow: hidden;
    background: #DED9AF; /* initial background color of links */
    font: bold 30px;
    text-decoration: none;
    padding: 10px 25px 10px 5px;
    margin-bottom: 7px; /* spacing between links */
    color: black;
    -moz-box-shadow: inset -7px 0 5px rgba(114,114,114, 0.8); /* inner right shadow added to each link */
    -webkit-box-shadow: inset -7px 0 5px rgba(114,114,114, 0.8);
    box-shadow: inset -7px 0 5px rgba(114,114,114, 0.8);
    -moz-transition: all 0.2s ease-in-out; /* CSS3 transition of hover properties */
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

ul.svertical2 li a{
    list-style: none;
    position: relative;
    display: inline-block;
    text-indent: 10px;
    overflow: hidden;
    background: #918973; /* initial background color of links */
    font: bold 30px;
    text-decoration: none;    
    padding: 10px 25px 10px 5px
    margin-bottom: 7px; /* spacing between links */
    color: black;
    -moz-box-shadow: inset -7px 0 5px rgba(114,114,114, 0.8); /* inner right shadow added to each link */
    -webkit-box-shadow: inset -7px 0 5px rgba(114,114,114, 0.8);
    box-shadow: inset -7px 0 5px rgba(114,114,114, 0.8);
    -moz-transition: all 0.2s ease-in-out; /* CSS3 transition of hover properties */
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

ul.svertical li a:hover{
    padding-left: 30px; /* add right padding to expand link horizontally to the left */
    color: black;
    background: #DED9AF;
    -moz-box-shadow: inset 3px 0 -2px rgba(114,114,114, 0.8); /* contract inner right shadow */
    -webkit-box-shadow: inset 3px 0 -5px rgba(114,114,114, 0.8);
    box-shadow: inset 3px 0 -5px rgba(114,114,114, 0.8);
}
ul.svertical2 li a:hover{
    padding-left: 30px; /* add right padding to expand link horizontally to the left */
    color: black;
    background: #918973;
    -moz-box-shadow: inset 3px 0 -2px rgba(114,114,114, 0.8); /* contract inner right shadow */
    -webkit-box-shadow: inset 3px 0 -5px rgba(114,114,114, 0.8);
    box-shadow: inset 3px 0 -5px rgba(114,114,114, 0.8);
}

</style>


